<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>
</head>
<body>



	<table border="0">
	<form action="login.html" method="post">
	<input type="submit" value="Logout" />
	</form><hr>
</body>

<body>

						<div align="center">
						<h1>ユーザ情報詳細参照</h1>

<table>
	<tr>
	    <th>ログインID　　　　　　　　　　　　　　　　　　　id0001</th>
	</tr>
	<tr>
	    <th>ユーザ名　　　　　　　　　　　　　　　　　　　　田中太郎</th>
	</tr>
	<tr>
	    <th>生年月日　　　　　　　　　　　　　　　　　　　　1989年04月26日</th>
	</tr>
	<tr>
	    <th>登録日時　　　　　　　　　　　　　　　　　　　　2017年01月01日 10:50</th>
	</tr>
	<tr>
	    <th>更新日時　　　　　　　　　　　　　　　　　　　　2017年02月01日 01:05</th>
	</tr>
</table>

<form action="User.html" method="post">
<input type="submit" value="戻る" />
</form>
</body>
</html>